Subject: procps AGAIN
From: [email-masked] (Michael K. Johnson)
Date: Wed, 17 Mar 1993 13:57:02 GMT
Newsgroups: comp.os.linux.announce

Sorry to bother everyone, but I screwed up a little tiny bit in procps
0.6.  `ps -l' and similar flags could core dump, but adding two
characters to a sscanf format string fixed that.  Also, I forgot to
make it OK not to have a psdatabase, for those that don't care about
having one.

So, procps, my alternate ps suite which uses the proc filesystem
instead of /dev/kmem, has been upgraded to version 0.61, and is
available from tsx-11.mit.edu:/pub/linux/BETA/procps/procps-0.61.tar.z
Again, this has been compressed with gzip, gunzip accordingly.

michaelkjohnson

-- 
Send submissions for comp.os.linux.announce to: [email-masked]